Milisto - Bug #12273

15. Client Feedback --> We still can’t crop the photo in “Events.

01/15/2025 11:27 AM - Mohd Irfan

”

Status: Resolved
Priority: High
Assignee: Mohit Rana
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/15/2025

0%
0.00 hour
0.00 hour

Description
MIPL Comment:

Comment: It is implemented

History

#1 - 01/15/2025 11:28 AM - Mohd Irfan
- Priority changed from Normal to High

#2 - 01/22/2025 09:59 AM - Mohit Rana

- Status changed from New to Resolved

04/04/2025

1/1
